Page MenuHomePhabricator

The revision tag pop up disappears without giving the user a chance to click the links in it
Closed, DeclinedPublic

Description

The revision tag pops up onmouseover. It has some links in it; for example, in "The stable version was checked on 2011-02-10. There is 1 pending change awaiting review." there are links on "stable version", "checked" and "1 pending change".

When the mouse pointer is moved from the little revision tag box towards the popped up box, the box often disappears without giving the user a chance to ever click the link. It is not completely consistent - sometimes i am able to catch the link, sometimes not. More often than not it does happen.

I tried it in Chrome and Firefox on XP in he.wikisource and in pl.wikipedia (with interface language set to Polish and to English) - it happened all the time.


Version: unspecified
Severity: major

Details

Reference
bz27575

Event Timeline

bzimport raised the priority of this task from to High.Nov 21 2014, 11:25 PM
bzimport set Reference to bz27575.
Amire80 created this task.Feb 20 2011, 12:39 AM
aaron added a comment.Feb 20 2011, 1:12 AM

I'm not having this problem at all on plwiki or my local test wiki.

On hewikisource, sometimes the links (added by templates?) like "AHS:OH052 : xxx" cause trouble, but it works fine for me.

Do you have an javascript errors?

aaron added a comment.Feb 27 2011, 1:28 AM

(In reply to comment #2)

Do you have an javascript errors?

Any more on this?

Well, it seems to have stopped. I'll reopen it if it happens again.